@charset "utf-8";
/* CSS Document */
@media all and (max-width:1700px){/*1680 * 1050*/
}

@media all and (max-width:1580px){/*1680 * 1050*/
}

@media all and (max-width:1460px){/*1440 * 900*/
    .header-top img{width:250px;}
}

@media all and (max-width:1410px){/*1366 * 768*/ 
}

@media all and (max-width:1366px){/*1366 * 768*/ 
.history-nei .history-list .item .box2{width:80%;}
.history-nei .history-list .item .box2 h5{right:0;}
}

@media all and (max-width:1300px){/*1280 * 800*/ 
}

@media all and (max-width:1200px){/*1200*/
.header-top .slogan{margin-left:-150px;}
.header-top .slogan h3{font-size:18px;}
.header-top .telephone p:nth-child(2){font-size: 24px;}
.navigation .one-nav a{font-size:18px; padding:16px 30px;}
.product-list .pro-item{width:31%;}
.advantage .advantage-box .ad-item{width:45%;}
.advantage .advantage-box .ad-img{width: 53%;}
.about .about-wrap{flex-direction: column;}
.about .about-wrap .img-wrap{width:100%; height:400px;}
.about .about-wrap .text{width:100%; margin-top:30px;}
}

@media all and (max-width:1100px){/*1024 * 768 */
.header-top{flex-wrap:wrap; justify-content:space-around;}
.header-top .slogan{margin-left:0; margin:20px 0;}
.header-top .slogan::before{display:none;}
.header-top .telephone::before{display:none;}
.navigation .one-nav a{padding:16px 20px; font-size:16px;}
.solution-list{flex-wrap:wrap;}
.solution-list .sol-item{width:48%; margin-bottom: 20px;}
.customer-wrap .item{width: 25%;}
.news-wrap .new-list{flex-direction:column;}
.news-wrap .new-list .list-1{width:100%; height:300px; margin-bottom:20px;}
.news-wrap .new-list .list-2{width: 100%;}
.news-wrap .new-list .list-2 .news-item{width:48%;}
}

@media all and (max-width:1000px){
header{position:fixed; top:0; left:0; right:0; z-index:9999; background:#fff; box-shadow:0 3px 9px rgba(0,0,0,.1);}    
/*手机下拉*/
.phxia{position:relative; display:block!important;}
.xialaph{position:fixed; z-index:999; top:100px; right:0; display:none; width:100%; height:100vh; padding-bottom:200px; background:#fff;}
.xialaph.active{top:0;}
.xialaph .ul2,.xialaph .ul3{display:none;}
.xialaph h3 a{font-size:16px; font-weight:bold; line-height:44px; color:#000;}
.xialaph h3{position:relative; border-bottom:1px solid #ddd;}
.xialaph h3::after{position: absolute; bottom:0; left:0; width:100%; height:1px; content:''; opacity:.1; background-color:#e5e5e5;}
.xialaph h4 a{font-size:14px; line-height:40px;}
.xialaph h4{position:relative; padding-left:10px;}
.xialaph h4::after{position:absolute; right:0; bottom:0; left:0; height:1px; content:''; opacity:.05; background-color:#fff;}
.xialaph h3 img{float:right; width:13px; margin-top:25px; cursor:pointer;}
.xialaph h3.active,.xialaph h4.active{border-bottom:0;}
.xialaph h3.active img.img_s,.xialaph h4.active img.img_s{display:none;}
.xialaph h3.active img.img_d,.xialaph h4.active img.img_d{display:block;}
.img_d{display:none;}
.xialaph .ul2{padding-top:7px; padding-bottom:8px; background-color:#f4f4f4;}
.xialaph .ul3{position:relative; margin-top:0; padding-top:10px; padding-bottom:10px; padding-left:30px; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.xialaph .ul3 li a{font-size:12px; line-height:26px; display:block; text-transform:uppercase; color:#999;}
.xialaph .ul3 li{padding-top:5px;}
.xialaph .ul3 li:first-child{padding-top:0;}
.phonemeng{position:absolute; z-index:1048; top:0; left:0; display:none; width:100%; height:100%; opacity: .6; background-color:#000;}
.phonemeng.active{display:block;}
.menuph{position:absolute; top:23px; right:2.5%; width:40px; height:40px; cursor:pointer; text-align:center; background:#c40e23;}
/*手机按钮*/
.menuph .point{position:relative; display:inline-block; width:28px; height:22px; margin-top:10px;}
.menuph .point:hover .navbtn,.menuph .point:hover .navbtn::after,.menuph .point:hover .navbtn::before{width:28px;}
.menuph .navbtn{position:absolute; top:10px; right:0; display:inline-block; width:21px; height:1px; -webkit-transition: all .3s ease-out 0s; -moz-transition: all .3s ease-out 0s; -ms-transition: all .3s ease-out 0s; -o-transition: all .3s ease-out 0s; transition: all .3s ease-out 0s; background:#fff;}
.menuph .navbtn::after,.menuph .navbtn::before{position: absolute; right:0; display: inline-block; width: 28px; height: 1px; content: ''; -webkit-transition: all .3s ease-out 0s; -moz-transition: all .3s ease-out 0s; -ms-transition: all .3s ease-out 0s; -o-transition: all .3s ease-out 0s; transition: all .3s ease-out 0s; background:#fff;}
.menuph .navbtn::after{top:-11px;}
.menuph .navbtn::before{top:10px;}
.menuph .point.active .navbtn{background:transparent;}
.menuph .point.active .navbtn::after{top:0; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg);}
.menuph .point.active .navbtn::before{top:0; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg);}
.phxia .container{position:relative; padding:0 15px; margin:auto; width:95%;}

.bannerPc{margin-top:78px;}

/* 隐藏PC导航 */
.navigation {
    display: none;
}

/* 调整头部高度 */
.header-top {
    padding: 15px 0;
}

.header-top img {
    width: 150px;
}

/* 产品中心 */
.product {
    padding-top: 60px;
}

.product .product-nav .leibei {
    flex-wrap: wrap;
}

.product .product-nav .leibei a {
    width: 100%;
    margin-bottom: 10px;
}

.product .product-nav ul {
    flex-wrap: wrap;
    padding: 0 10px;
}

.product .product-nav ul li {
    margin:0 10px;
}

.product-list .pro-item {
    width: 48%;
}

/* 解决方案 */
.solution{
    padding-top: 16px;
    background: url(../image/sol-bg-5.jpg);
    padding-bottom: 16px;
}
.solution-list{
    margin-top: 20px;
    flex-wrap: wrap;
}
.solution-list .sol-item{
    width: 48.5%;
    height: 220px;
    margin-bottom: 10px;
    overflow: hidden;
    padding-top: 38px;
    background-size: cover;
}
.solution-list .sol-item img{
    width: 60px;
}
.solution-list .sol-item .xhx{
    height: 3px;
    margin: 8px auto;
}
.solution-list .sol-item h3{
    font-size: 20px;
}
.solution-list .sol-item h2{
    font-size: 24px;
    margin-top: 2px;
}
.solution-list .sol-item:hover h2 {
    bottom: 2%;
    right: 4%;
    font-size: 20px;
}
.solution-list .ac1 h3{
    top: 2%;
    font-size: 16px;
}
.solution-list .ac1 .xhx{
    height: 2px;
    top: 12%;
}
.solution-list .ac1 p{
    font-size: 12px;
    padding-right: 8px;
    top: 19%;
    line-height: 20px;
}
.solution .beijing,
.solution-list::after,
.solution .solution-list .xiantiao{
    display: none;
}
.solution .big-title{
    color: #f00;
}
.solution .big-title span{
    color: white;
}
.solution .small-title{
    color: white;
}

/* 六大优势 */
.advantage{
    margin-top: 0px;
    padding-top: 16px;
    padding-bottom: 14px
}
.advantage .advantage-box{
    margin-top: 20px;
    flex-direction:column
}
.advantage .advantage-box .ad-item{
    width: 100%;
}
.advantage .advantage-box .ad-item .item{
    margin-bottom: 14px;
    padding: 12px;
}
.advantage .advantage-box .ad-item .item h4{
    font-size: 22px;
}
.advantage .advantage-box .ad-item .icon{
    width: 44px;
    height: 40px;
    margin-bottom: 10px;
    margin-top: -10px;
}
.advantage .advantage-box .ad-item .icon img{
    height: 40px;
}
.advantage .advantage-box .ad-item .item p{
    font-size: 15px;
    margin-bottom: 0;
}
.advantage .advantage-box .ad-item .item:hover img{
    left: -44px;
}
.advantage .advantage-box .ad-img{
    width: 100%;
}
.advantage .advantage-box .ad-img img{
    width: 100%;
}
.advantage .advantage-box .ad-img .img-text{
    background-size: 100% 100%;
    padding: 12px;
}
.advantage .advantage-box .ad-img .img-text .p1{
    font-size: 18px;
}
.advantage .advantage-box .ad-img .img-text .p2{
    font-size: 12px;
    line-height: 20px;
    margin-top: 10px;
}
.advantage .advantage-box .ad-img .img-text .p2::before{
    height: 1px;
    width: 130px;
    top: -6px;
}
.advantage .advantage-box .ad-img .img-text img{
    width: auto;
}

/* 公司介绍 */
.about {
    padding-top: 40px;
    padding-bottom: 40px;
}

.team-wrap .team {
    flex-wrap: wrap;
}

.numCount li .numU .unitC{font-size:20px;}

.team-wrap .team .img {
    width: 48%;
    height:auto;
    margin-bottom: 20px;
}

.team-wrap .team .img img{
    width:100%;
    display:block;
}


/* 合作客户 */
.customer {
    padding: 40px 0;
}

.customer-wrap .item {
    width: 33.33%;
}

/* 新闻中心 */
.news{
    padding-top: 16px;
    padding-bottom: 8px;
}
.news-wrap .new-nav{
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 14px;
}
.news-wrap .new-nav h4{
    font-size: 18px;
}
.news-wrap .new-nav p{
    font-size: 14px;
    line-height: 20px;
}
.news-wrap .new-nav .xiantiao{
    height: 2px;
    margin-top: 8px;
}
.news-wrap .new-nav .text{
    width: 100%;
    margin-bottom: 10px;
}
.news-wrap .new-nav a{
    display: block;
    box-sizing: border-box;
    font-size: 16px;
    margin: 0;
    padding: 10px 20px;
}
.news-wrap .new-list{
    flex-direction: column;
}
.news-wrap .new-list .list-1{
    width: 100%;
    height: 275px;
}
.news-wrap .new-list .list-1 img{
    width: 100%;
    height: 275px;
}
.news-wrap .new-list .list-1 .text{
    padding: 0 14px;
    font-size: 16px;
    line-height: 50px;
}
.news-wrap .new-list .list-1 .text span:nth-child(1){
    margin-right: 10px;
    width: 15%;
}
.news-wrap .new-list .list-1 .text p{
    flex-grow: 1;
    width: auto;
}
.news-wrap .new-list .list-1 .text span:nth-child(1)::after{
    width: 1px;
    left: 53px;
    top: 16px;
}
.news-wrap .new-list .list-2{
    width: 100%;
    margin-top: 14px;
}
.news-wrap .new-list .list-2 .news-item{
    width: 48%;
    padding: 10px 14px;
    height: 200px;
    margin-bottom: 12px;
}
.news-wrap .list-2 .news-item h3{
    font-size: 16px;
}
.news-wrap .list-2 .news-item p{
    font-size: 12px;
    line-height: 16px;
    margin-top: 6px;
}
.news-wrap .list-2 .news-item h2{
    font-size: 20px;
    margin-top: 4px;
    line-height: 20px;
}
.news-wrap .list-2 .news-item .icon{
    width: 28px;
    height: 28px;
    font-size: 18px;
    line-height: 23px;
    right: 14px;
    bottom: 12px;
}
.news-wrap .new-list-wrap{
    height: auto;
}
.news-wrap .new-list:nth-child(2),
.news-wrap .new-list:nth-child(3){
    display: none;
}
#certify .swiper-slide{
    height: auto;
}
#certify .swiper-slide img{
    width: 100%;
}
#certify .swiper-slide p{
    line-height: 50px;
}

/* 页脚 */
.footer{height:auto;padding-top:20px;}
.footer .footer-wrap .links{
    display: none;
}
.footer .neirong{
    padding-top: 6px;
}
.footer .neirong ul:nth-child(1),
.footer .neirong ul:nth-child(2){
    display: none;
}
.footer .neirong ul.logo li:nth-child(2){
    display: none;
}
.footer .neirong ul.logo li img{
    width: 100px;
}
.footer .neirong ul li:nth-child(1){
    margin-bottom: 20px;
}
.footer .neirong ul:nth-child(5) img{
    width: 88px;
}
.footer .neirong ul:nth-child(5) li{
    margin: 0;
    font-size: 12px;
    line-height: 26px;
}
.footer .copyright{
    margin-top: 18px;
    padding: 10px 0;
}
.footer .copyright .di p:nth-child(2),
.footer .copyright .di p:nth-child(3){
    display: none;
}
.footer .copyright .di p:nth-child(1){
    font-size: 12.5px;
    text-align: center;
    line-height: 20px;
}
}

@media (max-width: 998px){
.phone_nav{display:block;}
.header-top .telephone{margin-right:60px;}

/* 首页手机banner部分 */
.banner{overflow:hidden; margin:78px auto 0;}
.banner img{height:150px; object-fit:cover;}
.banner-imgpc{display:none;}
.banner-imgmb{display:block;}
.product .product-nav{padding-top:40px;}
.solution{padding-top:20px;}
.solution-list{padding-top:20px;}
.solution .solution-list .xiantiao{display:none;}
.about .about-wrap .img-wrap img{width:100%; display:block;}
.about .about-wrap .text .main{width:100%; position:initial; margin:30px auto 0; padding:20px 0;}
.about .about-wrap .text .bg::after{height:20px; top:30px;}
.about .about-wrap .text p{margin-top:20px;}
.footer .footer-wrap ul:nth-child(5) li:nth-child(2){border-bottom:none;}

/* 内页关于我们部分 */
.nei-nav .nei-wrap{display:block; padding:20px 0; overflow:hidden;}
.nei-nav .nei-wrap ul{display:block; margin-top:10px;}
.nei-nav .nei-wrap ul li{width:31%; float:left; padding:5px; margin:1% 2% 0 0; text-align:center; line-height:30px;}
.nei-nav .nei-wrap ul li:nth-child(3n){margin-right:0;}

.neiye-about{padding:40px 0;}
.neiye-about .about-left{width:100%;}
.neiye-about .about-right{width:100%; margin-top:30px; overflow:hidden;}
.neiye-about .about-left p{margin-top:20px;}
.neiye-about .about-right img{width:100%; display:block;}

.number{padding:80px 0;}
.number .clearfix{margin-top:40px; display:block;}
.number .clearfix li{width:49%; margin:40px 2% 0 0;}
.number .clearfix li:nth-child(2n){margin-right:0;}

.culture-box{padding:0;}
.culture .culture-box2{display:block;}
.culture .culture-box2 .item-2{width:100%; height:auto;}
.culture .wenhua-wrap{padding-bottom:0;}
#swiper1{margin-top:40px; padding-bottom:40px;}
#swiper1 .swiper-slide{height:auto;}

.nei-news{padding:40px 0;}
.nei-news .new-list{margin-top:20px;}
.nei-news .new-list .item{padding:20px; display:block; margin-bottom:20px;}
.nei-news .new-list .item .img{width:100%;}
.nei-news .new-list .item .text{width:100%; margin-top:20px;}

.culture-wrap{padding-top:40px;}
.culture-item{margin-bottom:40px;}

.history-nei .history-list .item .box2{margin-left:6%;}
.history-nei .history-list .item .box2 p{width:100%;}
.history-nei .history-list .item .box2 img{width:100%; height:auto; float:left; margin-top:40px;}
.history-nei .history-list .item .box2 img img{width:100%; display:block;}
.history-nei .history-list .item .box2 h5{top:0;}
.history-nei .history-list .item .box2 h5 span{font-size:48px;}

.nei-honor .honor-nei-list{margin-top:20px;}
.nei-honor .honor-nei-list .item-box{width:49%; margin:0 2% 2% 0; font-size:16px;}
.nei-honor .honor-nei-list .item-box:nth-child(3n){margin-right:2%;}
.nei-honor .honor-nei-list .item-box:nth-child(2n){margin-right:0;}
.nei-honor .honor-nei-list .honor-item{border-width:8px;}

.customer-wrap{margin-top:40px;}

.page{width:95%; margin-left:2.5%; transform:inherit;}
.page button{width:auto; height:auto; padding:4px 8px;}
.page ul li{width:auto; height:auto; line-height:20px; padding:4px 8px;}

/* 内页产品中心部分 */
.nei-product .product-list .pro-item{margin-right:0;}
.xq-box .item-1{display:block;}
.xq-box .item-1 .pic{width:100%; height:auto;}
.xq-box .item-1 .text{width:100%;}
.xq-box .item-1 .text h3{font-size:24px;}
.xq-box .item-1 .text .wenan p{font-size:16px;}
.xq-box .item-1 .text .rexian{margin-top:30px;}
.xq-box .item-1 .text .rexian h4{font-size:20px;}
.xq-box .item-1 .text .rexian .youshi p{font-size:16px;}
.xq-box .item-1 .text a{line-height:52px; border-radius:10px; font-size:20px;}
.item-2 .item-2-xq img{width:100%; display:block;}
.item-2 .item-2-nav p,.item-3 .tuijian-product p{font-size:18px;}
.item-3 .tuijian-product a{font-size:16px;}

.item-2 .item-2-nav{margin-top:20px;}
.item-2 .item-2-nav p{font-size:16px; width: 100%; text-align: center;}
.item-2 .item-2-nav p:nth-child(2){display: none;}
.item-2 .item-2-xq{overflow: hidden; padding-bottom: 20px;}
.item-2 .button a{font-size:12px;}
.item-2 .button a:nth-child(1){margin-right:13%;}
.item-4 .field-list{padding-bottom: 20px;}
.item-4 .field-list .field-item{width:48%; margin-bottom: 14px;}
.item-4 .field-list .field-item .img{width:100%;}
.item-4 .field-list .field-item .img img{width:100%;}
.item-3 .tuijian-product{padding-top:20px;}

/* 内页客户案例部分 */
.nei-field .fileld-nei-wrap{padding-top: 20px;justify-content: space-between;}
.nei-field .field-item{width: 48%;margin-right: 0;margin-bottom: 14px;}
.nei-field .field-item .img{height: auto;}
.nei-field .field-item .img img{width: 100%;height:auto;}
.nei-field .field-item p{line-height: 40px;font-size: 16px;}
.nei-field .field-item p::after{opacity: .5;}

/* 内页新闻资讯部分 */
.news-nei .news-list-nei{padding-bottom: 10px;}
.news-nei .news-list-nei .item{padding-top: 20px;position: relative;padding-bottom: 20px;}
.news-nei .news-list-nei .item .img{width: 37%;height: auto;}
.news-nei .news-list-nei .item .img img{width: 100%;}
.news-nei .news-list-nei .item .time{width: 84px;position: absolute;top: 52%;left: 40.5%;height: auto;opacity: .5; border-width: 0px;}
.news-nei .news-list-nei .item .text{width: 60%;}
.news-nei .news-list-nei .item .text h2{font-size: 16px;line-height: 25px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news-nei .news-list-nei .item .text p{margin-top: 0px;font-size: 13px;line-height: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news-nei .news-list-nei .item .text a{font-size: 12px;padding: 4px 12px;bottom: 3%;}
.news-nei .news-list-nei .item .time P{float: left;font-size: 16px;}
.news-nei .news-list-nei .item .time h3{float: right;font-size: 16px;margin-top: 0;}

.news-xq .xw h3{font-size: 20px;margin-top: 20px;}
.news-xq .xw span{padding: 10px 0;font-size: 16px;}
.news-xq .xw p{padding-top: 14px;font-size: 14px;line-height: 22px;}
.news-xq .xw .line{padding-bottom:0;}
.news-xq .xw .button a{padding: 8px 10px;}
.news-xq .xw .button a:nth-child(1){margin: 0;padding: 8px 16px;margin-right: 22%;}
.news-xq .tujian .xw-tuijian .tuijian-list{flex-wrap: wrap;}
.news-xq .tujian .xw-tuijian .tuijian-list .list-left{width: 100%;height: auto;}
.tujian .xw-tuijian .tuijian-list .list-right{margin: 0;width: 100%;}
.tujian .xw-tuijian .tuijian-list .list-left p{bottom: 5px;font-size: 16px;line-height: 50px;}
.xw-tuijian .tuijian-list .list-right .item{padding: 0 4px; border-bottom: 1px rgba(0, 0, 0, 0.1) solid;margin-bottom: 14px;}
.xw-tuijian .tuijian-list .list-right .item h3{font-size: 20px;margin-right: 20px;}
.xw-tuijian .tuijian-list .list-right .item h3::after{height: 20px;right: -10px;top: 5px;}
.xw-tuijian .tuijian-list .list-right .item p{font-size: 16px;width: auto;}
.xw-tuijian .tuijian-list .list-right .item h4{font-size: 14px;width: 35%;}
.news-xq .xw-tuijian .tuijian-nav p, .news-xq .cp-tuijian .tuijian-nav p{font-size: 18px;}
.news-xq .tujian .tuijian-nav a {font-size: 16px;}
.news-xq .cp-tuijian{padding: 0 15px;padding-bottom: 20px;}
.news-xq .cp-tuijian .tuijian-list{margin-top: 0;}
.news-xq .tujian .tuijian-nav{padding-top: 10px;}
.tujian{padding: 0;}
.news-xq .xw .button{padding-bottom: 24px;}

/* 内页联系我们部分 */
.lianxi-us{padding-top:16px;}
.lianxi-us .lianxi-wrap{padding-top: 10px;}
.lianxi-us .lianxi-wrap .item{width: 100%;  border-bottom: 1px #c40e23 dotted; border-width:0 0 1px 0; padding: 14px 0; display: flex; height: auto; line-height: 30px; align-items: center; flex-wrap: wrap; margin: 0;}
.lianxi-us .lianxi-wrap .item h4{font-size: 16px;}
.lianxi-us .lianxi-wrap .item h4::after{display: none;}
.lianxi-us .lianxi-wrap .item p{ margin:0; font-size: 16px;  margin-left: 10px;}
.lianxi-us .lianxi-wrap .item:hover{ border-radius: 6px;}
.lianxi-us .lianxi-wrap .item img{position: static; order: -1;  margin-right: 14px; width: 30px;}
.lianxi-us .lianxi-wrap .item:last-child{margin: 0;}
.ditu .myaddress-pic{height:auto; margin: 20px 0px 30px !important;}
.ditu .myaddress-pic img{width:100%; display: block;}

/* 内页在线留言部分 */
.message{padding-top: 14px;}
.message .right{padding-top: 20px;}
.message .right p{font-size: 14px;margin-bottom: 20px;}
.message .right input{padding: 0 20px;line-height: 40px;padding-left: 30px;font-size: 14px;}
.message .right .name::after,
.message .right .youxiang::after,
.message .right .iphone::after,
.message .right .dizhi::after{left: 7%;}
.message .right .neirong textarea{padding: 14px;}
.message .right .tijiao input{font-size: 18px;height: 40px;}
}

@media all and (max-width:768px){
.pc {display: none;}
.mb {display:block;}
.xialaph{top:78px;}
.header-top .telephone p:nth-child(2){font-size:20px;}
.header-top .slogan p,.header-top .slogan h3{display:none;}
.big-title{font-size:28px;}
.small-title{font-size:16px; margin-top:30px;}
.customer-wrap .item{width:50%;}
.footer .neirong ul{width: 100%;}

.neiye-about .team-wrap .team a{width:49%;}
.swiper-button-next, .swiper-button-prev{top:55%; width:30px;}
.swiper-button-prev:after, .swiper-button-next:after{font-size:30px;}
.nei-news .new-list .item,.culture-item{width:100%;}
.culture-item{padding:20px;}
.culture-item h3{font-size:24px; padding-top:60px;}
.culture-item h4{font-size:20px;}
.culture-item p{font-size:16px; line-height:25px;}
.history-nei .history-list .item .box2{margin-left:12%;}

}

@media all and (max-width:640px){
.header-top img{width: 120px;}
.header-top .telephone p:nth-child(1){font-size: 14px;}
.header-top .telephone p:nth-child(2){font-size: 18px;}
.big-title{font-size: 24px;}
.small-title{font-size: 14px;}
.product .product-nav .leibei a {font-size: 16px; line-height: 50px;}
.solution-list .sol-item h3{font-size:24px;}
.advantage .advantage-box .ad-item .item p{font-size:20px;}
.about .about-wrap .text h2 {font-size:40px;}
.about .about-wrap .text h2 span{font-size:24px;}
.about .about-wrap .text p{font-size:16px;}
.news-wrap .new-nav h4{font-size: 28px;}
.news-wrap .new-nav a{padding:10px 6px; font-size:16px;}
.culture-box{display:block;}
.culture-box .item-1{margin-bottom:20px;}
.history-nei .history-list .item h4{width:100px; height:40px; font-size:20px; line-height:40px;}
.history-nei .history-list .item .box2 h5{font-size:14px;}
.history-nei .history-list .item .box2 h5 span{font-size:36px; margin-right:5px;}
.news-xq .xw .button a:nth-child(1){padding:8px; margin-right:0;}

}

@media all and (max-width:580px){
.header-top{padding:10px 0;}
.header-top .slogan{margin: 10px 0;}
.header-top .telephone{margin-top: 10px;}
.product {padding-top:40px;}
.product .product-nav{padding-top:40px;}
.product-list{padding-top:20px;}
.product-list .pro-item{width:100%;}
.product-list .pro-item p{line-height:52px;}
.big-title::after{bottom:-22px;}
.numCount li{width:50%; margin:1% 0 2%;}
.indc{font-size:14px;}
.solution{padding-top:40px;}
.advantage{margin-top:40px;}
.about{padding-top:40px;}
.customer{padding:40px 0;}
.news{padding-top:40px;}
.nei-title{font-size:24px;}
}

@media all and (max-width:414px){
.header-top img{width:100px;}
.header-top .telephone p:nth-child(2){font-size:16px;}
.big-title{font-size: 20px;}
.small-title {
    font-size: 12px;
    margin-top: 20px;
}
.product .product-nav .leibei a {
    font-size: 14px;
    line-height: 40px;
}
.advantage .advantage-box .ad-item .item h4 {
    font-size: 24px;
}
.advantage .advantage-box .ad-item .icon {
    width: 50px;
    height: 48px;
}
.advantage .advantage-box .ad-item .item p {
    font-size: 18px;
}
.about .about-wrap .text h2 {
    font-size: 30px;
}
.about .about-wrap .text h2 span {
    font-size: 20px;
}
.about .about-wrap .text p {
    font-size: 14px;
    line-height: 24px;
}
.news-wrap .new-nav h4 {
    font-size: 24px;
}
.news-wrap .new-nav a {
    padding: 10px 20px;
    font-size: 14px;
}
.news-wrap .new-list .list-1 {
    height: 200px;
}
.news-wrap .new-list .list-1 .text {
    font-size: 16px;
    line-height: 50px;
}
.news-wrap .list-2 .news-item h3 {
    font-size: 16px;
}
.news-wrap .list-2 .news-item p {
    font-size: 14px;
}
}

@media all and (max-width:375px){
.big-title {
    font-size: 18px;
}
.solution-list .sol-item h3 {
    font-size: 20px;
}
.advantage .advantage-box .ad-item .item p {
    font-size: 16px;
}
.about .about-wrap .text h2 {
    font-size: 24px;
}
.about .about-wrap .text h2 span {
    font-size: 16px;
}
.news-wrap .new-nav h4 {
    font-size: 20px;
}
.news-wrap .new-nav a {
    padding: 8px 15px;
    font-size: 12px;
}
.nei-honor .honor-nei-list .item-box{width:100%;}
}
